function checkitem(checkBox, textBox1) {
	var e = document.getElementById(textBox1.id);
	var f = document.getElementById(checkBox.id);
	if (f.checked == true) {
		e.disabled = true;
	}
	else {
		e.disabled = false;
	}
}